<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/38dd326e-0a80-4779-81ef-aaff408e09e4.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Gladiateur 

<p>
Du temps des Romains, les gladiateurs étaient des combattants entraînés à se battre entre eux dans les jeux de l' amphithéâtre, à des fins de spectacles. 

<p>
Antiquité 

<p>
Gladiateur 

<p>
Du temps des Romains, les gladiateurs étaient des combattants entraînés à se battre entre eux dans les jeux de l' amphithéâtre, à des fins de spectacles. 

<p>
Parfois, 
<span class="LO p64 Hostile_encounter-Side1 " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:64</span>&nbsp;ils</span>
<span class="LO p64 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">combattaient</span><a id="p64"></a><span class="LO p64 Hostile_encounter-TARGET" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)"> <sub>Hostile_encounter:64</sub> </span>
<span class="LO p64 Hostile_encounter-Side2 " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:64</span>&nbsp;des</span>
<span class="LO p64 Hostile_encounter-Side2 " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">animaux</span>
<span class="LO p64 Hostile_encounter-Side2 " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">:</span>
<span class="LO p64 Hostile_encounter-Side2 " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">ours</span>
<span class="LO p64 Hostile_encounter-Side2 " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">,</span>
<span class="LO p64 Hostile_encounter-Side2 " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">lions</span>etc ... 

<p>
mais ils 
<span class="LO p75 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">combattaient</span><a id="p75"></a><span class="LO p75 Hostile_encounter-TARGET" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)"> <sub>Hostile_encounter:75</sub> </span>aussi 
<span class="LO p75 Hostile_encounter-Side2 " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:75</span>&nbsp;d'</span>
<span class="LO p75 Hostile_encounter-Side2 " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">autres</span>
<span class="LO p75 Hostile_encounter-Side2 " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">gladiateurs</span>. 

<p>
Les gladiateurs étaient âgés de 22 à 23 ans. 

<p>
La plupart étaient des prisonniers de guerre ou des esclaves, parfois des affranchis. 

<p>
Les esclaves pouvaient gagner leur liberté s' ils gagnaient. 

<p>
Mais pour cela il fallait des heures d' entrainement, il fallait aussi que les propriétaires de ces esclaves soient d' accord pour les inscrire. 

<p>
Quand 
<span class="LO p153 Hostile_encounter-Side1 " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:153</span>&nbsp;un</span>
<span class="LO p153 Hostile_encounter-Side1 " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">gladiateur</span>
<span class="LO p153 Hostile_encounter-Result " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Hostile_encounter-Result:153</span>&nbsp;gît</span>
<span class="LO p153 Hostile_encounter-Result " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">à</span>
<span class="LO p153 Hostile_encounter-Result " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">terre</span>à l' issue d' un 
<span class="LO p153 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">combat</span><a id="p153"></a><span class="LO p153 Hostile_encounter-TARGET" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)"> <sub>Hostile_encounter:153</sub> </span>, 
<span class="LO p153 p157 C2_Giving-Donor_Hostile_encounter-Result " onMouseOver="changeClass('p153 p157', true)" onMouseOut="changeClass('p153 p157', false)">&nbsp;<span class="subb">Giving-Donor:157|Hostile_encounter-Result:153</span>&nbsp;l'</span>
<span class="LO p153 p157 C2_Giving-Donor_Hostile_encounter-Result " onMouseOver="changeClass('p153 p157', true)" onMouseOut="changeClass('p153 p157', false)">empereur</span>
<span class="LO p153 p157 C2_Giving-TARGET_Hostile_encounter-Result LU" onMouseOver="changeClass('p153 p157', true)" onMouseOut="changeClass('p153 p157', false)">donne</span><a id="p157"></a><span class="LO p157 Giving-TARGET" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)"> <sub>Giving:157</sub> </span>
<span class="LO p153 p157 C2_Giving-Theme_Hostile_encounter-Result " onMouseOver="changeClass('p153 p157', true)" onMouseOut="changeClass('p153 p157', false)">&nbsp;<span class="subb">Hostile_encounter-Result:153|Giving-Theme:157</span>&nbsp;son</span>
<span class="LO p153 p157 C2_Giving-Theme_Hostile_encounter-Result " onMouseOver="changeClass('p153 p157', true)" onMouseOut="changeClass('p153 p157', false)">verdict</span>. 

<p>
S' il lève le pouce, le blessé a la vie sauve. 

<p>
S' il l' abaisse, c' est la 
<span class="LO p182 Death-TARGET LU" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">mort</span><a id="p182"></a><span class="LO p182 Death-TARGET" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)"> <sub>Death:182</sub> </span>. 

<p>
La plupart du temps, ils étaient épargnés, car ils coûtaient très cher. 

<p>
Les vainqueurs étaient très populaires, considérés comme de véritables héros. 

<p>

<span class="LO p215 Becoming-Entity " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">&nbsp;<span class="subb">Becoming-Entity:215</span>&nbsp;Certains</span>s' enrichissaient, 
<span class="LO p215 Becoming-TARGET LU" onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">devenaient</span><a id="p215"></a><span class="LO p215 Becoming-TARGET" onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)"> <sub>Becoming:215</sub> </span>
<span class="LO p215 Becoming-Final_quality " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">&nbsp;<span class="subb">Becoming-Final_quality:215</span>&nbsp;très</span>
<span class="LO p215 Becoming-Final_quality " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">prospères</span>
<span class="LO p215 Becoming-Circumstances " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">&nbsp;<span class="subb">Becoming-Circumstances:215</span>&nbsp;lorsqu'</span>
<span class="LO p215 Becoming-Circumstances " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">ils</span>
<span class="LO p215 Becoming-Circumstances " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">se</span>
<span class="LO p215 Becoming-Circumstances " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">retiraient</span>
<span class="LO p215 Becoming-Circumstances " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">du</span>
<span class="LO p215 Becoming-Circumstances " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">métier</span>. 

<p>
Mais, la plupart du temps, 
<span class="LO p235 Awareness-Cognizer " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">&nbsp;<span class="subb">Awareness-Cognizer:235</span>&nbsp;les</span>
<span class="LO p235 Awareness-Cognizer " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">gladiateurs</span>ne 
<span class="LO p235 Awareness-TARGET LU" onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">connaissaient</span><a id="p235"></a><span class="LO p235 Awareness-TARGET" onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)"> <sub>Awareness:235</sub> </span>pas 
<span class="LO p235 Awareness-Content " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">&nbsp;<span class="subb">Awareness-Content:235</span>&nbsp;une</span>
<span class="LO p235 Awareness-Content " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">fin</span>
<span class="LO p235 Awareness-Content " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">si</span>
<span class="LO p235 Awareness-Content " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">heureuse</span>. 

<p>
Origine des 
<span class="LO p244 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">combats</span><a id="p244"></a><span class="LO p244 Hostile_encounter-TARGET" onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)"> <sub>Hostile_encounter:244</sub> </span>de gladiateurs 

<p>

<span class="LO p253 Making_arrangements-Time " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">&nbsp;<span class="subb">Making_arrangements-Time:253</span>&nbsp;Au</span>
<span class="LO p253 Making_arrangements-Time " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">temps</span>
<span class="LO p253 Making_arrangements-Time " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">des</span>
<span class="LO p253 Making_arrangements-Time " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">Étrusques</span>, 
<span class="LO p253 Making_arrangements-Agent " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">&nbsp;<span class="subb">Making_arrangements-Agent:253</span>&nbsp;on</span>
<span class="LO p253 Making_arrangements-TARGET LU" onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">organisait</span><a id="p253"></a><span class="LO p253 Making_arrangements-TARGET" onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)"> <sub>Making_arrangements:253</sub> </span>des duels 
<span class="LO p253 Making_arrangements-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">&nbsp;<span class="subb">Making_arrangements-Place:253</span>&nbsp;devant</span>
<span class="LO p253 Making_arrangements-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">les</span>
<span class="LO p253 Making_arrangements-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">tombes</span>
<span class="LO p253 Making_arrangements-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">des</span>
<span class="LO p253 Making_arrangements-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">défunts</span>
<span class="LO p253 Making_arrangements-Purpose " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">&nbsp;<span class="subb">Making_arrangements-Purpose:253</span>&nbsp;pour</span>
<span class="LO p253 Making_arrangements-Purpose " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">les</span>
<span class="LO p253 Making_arrangements-Purpose " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">honorer</span>. 

<p>
Ces 
<span class="LO p266 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">combats</span><a id="p266"></a><span class="LO p266 Hostile_encounter-TARGET" onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)"> <sub>Hostile_encounter:266</sub> </span>étaient bien sûr « pour de faux », mais si du sang était versé, on pensait que cela redonnait de l' énergie au mort. 

<p>
Petit à petit, ces duels s' organisèrent : 
<span class="LO p315 Hostile_encounter-Sides " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">&nbsp;<span class="subb">Hostile_encounter-Sides:315</span>&nbsp;des</span>
<span class="LO p315 Hostile_encounter-Sides " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">porteurs</span>
<span class="LO p315 Hostile_encounter-Sides " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">de</span>
<span class="LO p315 Hostile_encounter-Sides " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">glaive</span>
<span class="LO p315 Hostile_encounter-Sides " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">,</span>
<span class="LO p315 Hostile_encounter-Sides " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">ou</span>
<span class="LO p315 Hostile_encounter-Sides " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">gladiateurs</span>, se spécialisèrent dans les 
<span class="LO p315 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">combats</span><a id="p315"></a><span class="LO p315 Hostile_encounter-TARGET" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)"> <sub>Hostile_encounter:315</sub> </span>funéraires. 

<p>

<span class="LO p320 Motion-Theme " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Motion-Theme:320</span>&nbsp;Ils</span>se 
<span class="LO p320 Motion-TARGET LU" onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">déplaçaient</span><a id="p320"></a><span class="LO p320 Motion-TARGET" onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)"> <sub>Motion:320</sub> </span>
<span class="LO p320 Motion-Path " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Motion-Path:320</span>&nbsp;d'</span>
<span class="LO p320 Motion-Path " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">enterrement</span>
<span class="LO p320 Motion-Path " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">à</span>
<span class="LO p320 Motion-Path " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">enterrement</span>, 
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">&nbsp;<span class="subb">Motion-Purpose:320</span>&nbsp;pour</span>
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">présenter</span>
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">ce</span>
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">qui</span>
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">était</span>
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">déjà</span>
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">un</span>
<span class="LO p320 Motion-Purpose " onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)">spectacle</span>. 

<p>
La famille du défunt les payait pour leurs services. 

<p>
Aussi incroyable que cela puisse paraître, les nobles de Rome transformèrent ces enterrements en de véritables campagnes électorales ! 

<p>
Tout le monde était invité, l' organisateur offrait un spectacle de gladiateur (ainsi qu' un grand banquet) pour être populaire et ainsi être 
<span class="LO p391 Choosing-TARGET LU" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">choisi</span><a id="p391"></a><span class="LO p391 Choosing-TARGET" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)"> <sub>Choosing:391</sub> </span>
<span class="LO p391 Choosing-Inherent_purpose " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:391</span>&nbsp;pour</span>
<span class="LO p391 Choosing-Inherent_purpose " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">une</span>
<span class="LO p391 Choosing-Inherent_purpose " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">haute</span>
<span class="LO p391 Choosing-Inherent_purpose " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">charge</span>. 

<p>
Si l' enterrement était trop éloigné des 
<span class="LO p404 Change_of_leadership-TARGET LU" onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">élections</span><a id="p404"></a><span class="LO p404 Change_of_leadership-TARGET" onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)"> <sub>Change_of_leadership:404</sub> </span>, on retardait les jeux et le 
<span class="LO p412 Ingestion-TARGET LU" onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">repas</span><a id="p412"></a><span class="LO p412 Ingestion-TARGET" onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)"> <sub>Ingestion:412</sub> </span>, si bien que 
<span class="LO p412 Ingestion-Ingestor " onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">&nbsp;<span class="subb">Ingestion-Ingestor:412</span>&nbsp;les</span>
<span class="LO p412 Ingestion-Ingestor " onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">gens</span>ont fini par oublier l' 
<span class="LO p424 Origin-TARGET LU" onMouseOver="changeClass('p424', true)" onMouseOut="changeClass('p424', false)">origine</span><a id="p424"></a><span class="LO p424 Origin-TARGET" onMouseOver="changeClass('p424', true)" onMouseOut="changeClass('p424', false)"> <sub>Origin:424</sub> </span>
<span class="LO p424 p429 C2_Becoming-Entity_Origin-Entity " onMouseOver="changeClass('p424 p429', true)" onMouseOut="changeClass('p424 p429', false)">&nbsp;<span class="subb">Origin-Entity:424|Becoming-Entity:429</span>&nbsp;de</span>
<span class="LO p424 p429 C2_Becoming-Entity_Origin-Entity " onMouseOver="changeClass('p424 p429', true)" onMouseOut="changeClass('p424 p429', false)">ses</span>
<span class="LO p424 p427 p429 C3_Becoming-Entity_Hostile_encounter-TARGET_Origin-Entity LU" onMouseOver="changeClass('p424 p427 p429', true)" onMouseOut="changeClass('p424 p427 p429', false)">combats</span><a id="p427"></a><span class="LO p427 Hostile_encounter-TARGET" onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)"> <sub>Hostile_encounter:427</sub> </span>, 
<span class="LO p427 p429 C2_Becoming-TARGET_Hostile_encounter-Explanation LU" onMouseOver="changeClass('p427 p429', true)" onMouseOut="changeClass('p427 p429', false)">&nbsp;<span class="subb">Hostile_encounter-Explanation:427</span>&nbsp;devenu</span><a id="p429"></a><span class="LO p429 Becoming-TARGET" onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)"> <sub>Becoming:429</sub> </span>
<span class="LO p427 p429 C2_Becoming-Final_quality_Hostile_encounter-Explanation " onMouseOver="changeClass('p427 p429', true)" onMouseOut="changeClass('p427 p429', false)">&nbsp;<span class="subb">Hostile_encounter-Explanation:427|Becoming-Final_quality:429</span>&nbsp;simples</span>
<span class="LO p427 p429 C2_Becoming-Final_category_Hostile_encounter-Explanation " onMouseOver="changeClass('p427 p429', true)" onMouseOut="changeClass('p427 p429', false)">&nbsp;<span class="subb">Hostile_encounter-Explanation:427|Becoming-Final_category:429</span>&nbsp;spectacles</span>. 

<p>
Les différents types de gladiateurs 

<p>

<span class="LO p445 Hostile_encounter-Side1 " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:445</span>&nbsp;le</span>
<span class="LO p445 Hostile_encounter-Side1 " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">belluaire</span>, est 
<span class="LO p445 Hostile_encounter-Side1 " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:445</span>&nbsp;un</span>
<span class="LO p445 Hostile_encounter-Side1 " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">gladiateur</span>qui 
<span class="LO p445 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">combattait</span><a id="p445"></a><span class="LO p445 Hostile_encounter-TARGET" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)"> <sub>Hostile_encounter:445</sub> </span>les bêtes fauves l' hoplomaque : gladiateur disposant d' un petit bouclier. 

<p>
Il affronte surtout le mirmillon, plus rarement le Thrace. 

<p>
le mirmillon est un gladiateur armé d' une épée et d' un grand bouclier. 

<p>
Il est le plus souvent opposé au Thrace ou au rétiaire. 

<p>
le rétiaire est un gladiateur armé d' un filet et d' un trident le thrace est un gladiateur disposant d' un petit bouclier. 

<p>
Son adversaire principal est le mirmillon, et plus rarement l' hoplomaque. 

<p>
le laniste est le formateur et l' entraineur des gladiateurs. 

</body>
